define(['lightyear','form'], function (lightyear,Form) {
    //Do setup work here
    var Dev = {
        index: function () {
            var form = $('form');
            Form.api.bindevent(form);
        }
    }
    return Dev
});